1,blotmap\Noise.bmp
1,blotmap\Spread.bmp
1,blotmap\tonto.bmp
1,blotmap\acuarela.bmp
1,blotmap\electro.bmp
1,blotmap\cuadros.bmp
1,blotmap\vertical.bmp
1,blotmap\horizontal.bmp
1,blotmap\rejills.bmp
1,blotmap\rayajos.bmp
2,elemap\Circular.bmp
2,elemap\Flat.bmp
2,elemap\Flat2.bmp
2,elemap\Flat3.bmp
2,elemap\Streak.bmp
2,elemap\prueba.bmp
2,elemap\Strea.bmp
2,elemap\prueba2.bmp
2,elemap\pencil.bmp